class AddDifficultyOnExaminationBanks < ActiveRecord::Migration[5.2]
  def change
    add_column :examination_banks, :time, :integer, default: -1, comment: "考试时长，默认-1，表示没有设置时长"
    add_column :examination_banks, :source, :integer, default: 1, comment: "试卷来源,默认为仅私有题库"
    add_column :examination_banks, :is_random, :boolean, comment: "是否为随机组卷"
  end
end
